
.ifr { width:320px;
    
    height:600px;
 
 } 
 
@media screen and (min-width: 360px) {
.ifr { width:340px;
    
    height:600px;
 
 } 
}


@media screen and (min-width: 480px) {
.ifr { width:440px;
    
    height:600px;
 
 } 
}




@media screen and (min-width: 620px) {
.ifr { width:580px;
    
    height:600px;
 
 } 
}



 
@media screen and (min-width: 768px) {
.ifr { width:700px;
    
    height:600px;
 
 } 
}
 
@media screen and (min-width: 1024px) {
.ifr { width:900px;
    
    height:600px;
 
 } 
}
 
@media screen and (min-width: 1200px) {
.ifr { width:1000px;
    
    height:1000px;
 
 } 
}


@media screen and (min-width: 1600px) {
.ifr { width:1500px;
    
    height:1300px;
 
 } 
}

@media screen and (min-width: 2000px) {
.ifr { width:1900px;
    
    height:1400px;
 
 } 
}

@media screen and (min-width: 2400px) {
.ifr { width:2300px;
    
    height:1400px;
 
 } 
}



